html {
    overflow-y: scroll;
    overflow-x: hidden;
}
.class-ratio-abc {
    width: 70%;
    margin-left: 3.5rem !important;
}
.khung-4anh-san-pham {
    width: 4rem;
}
.ten_anh.dk-nhan-tin {
    font-size: 15px;
    color: var(--color-main);
    margin-bottom: -3px;
}
.khung-4anh-san-pham {
    width: 4rem;
    margin: 10px 15px 10px 0px;
}
.khung-border-banner-sp {
    /*border: 1px solid #80808078;*/
    display: flex;
    align-items: center;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    /*padding-top: 15px;*/
    margin-bottom: 30px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
.class_nho_backgroud > div > p {
    margin-bottom: 0rem;
}
.class_nho_backgroud {
    padding: 15px 10px;
}
.danh-muc-san-pham-trangcon > h3 {
    border: 1px solid none;
    padding: 15px;
    margin-bottom: 5px;
    background-color: var(--light);
}
.categories-section.list-unstyled > li > a {
    font-size: 16px;
    border-bottom: 1px inset;
    padding: 5px 10px;
}
.danh-muc-san-pham-trangcon {
    /*box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;*/
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
.cus-khung-full-4boder {
    margin-right: 0px;
    margin-left: 0px;
}




.image-frame {
    height: 430px !important;
    width: 100% !important;
}

.color-red {
    /*color: #ed0c0a;*/
     color: var(--color-main);
}
.color-red:hover {
    color: #ed0c0a;
}

.user-section {
    height: 36px;
    line-height: 36px;
}

.user-section ul li {
    display: inline-block;
    padding-left: 10px
}

.user-section ul li a {
    color: var(--white) !important
}

.user-section ul li a:hover {
    text-decoration: underline;
}

.header-banner {
    text-align: center;
    padding: 15px;
    border: 1px solid #ccc;
    max-width: 350px;
    position: relative;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.header-banner:before {
    content: "";
    position: absolute;
    border: 1px solid #ccc;
    top: 3px;
    left: 3px;
    bottom: 3px;
    right: 3px;
}

.header-banner h5 {
    text-transform: uppercase;
    color: var(--color-text);
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 1px;
}

.header-banner h6 {
    font-size: 15px;
    text-transform: uppercase;
    color: var(--gray);
    line-height: 0px;
    padding-top: 10px;
    font-weight: 400;
}

.logo-header>.container>.row {
    align-items: center;
}

.info-topbar a {
    padding-left: 20px;
    font-size: 13px;
}

.info-topbar a:first-child {
    padding: 0;
}

.info-topbar p {
    margin: 0;
    text-decoration: underline;
    font-size: 13px;
}

.right-info b {
    text-transform: uppercase;
    font-size: 15px;
}

.info-topbar a i {
    font-size: 16px;
    margin-right: 5px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border: 1px solid;
    text-align: center;
    border-radius: 50%;
}

.topbar-header>.container>.row {
    align-items: center;
}

.logo-section img {
    height: 108px;
}

.search-section form {
    border-radius: 50px;
}

.search-section form .input-group {
    border-radius: 50px;
}

.search-section input[type=text] {
    border: none;
    border-radius: 50px;
}

.slider-section .item img {
    object-fit: cover;
    height: 45vw !important;
}

.slide-content {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.slider-section .inner-title {
    position: relative;
    transition: none 0s ease 0s;
    padding: 0px;
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: var(--white);
    font-weight: 600;
    text-shadow: 2px 2px var(--color-text);
}

.slider-section .inner-description {
    font-size: 20px;
    line-height: 1.7;
    color: var(--white);
    margin-bottom: 30px;
}

.slider-section .btn-slide {
    color: var(--color-hightlight);
    padding: 12px 28px;
    min-width: 250px;
}

.slider-section .btn-slide:hover {
    color: var(--white);
    background-color: var(--color-hightlight) !important;
}

.slider-section .slick-next, .slider-section .slick-prev {
    top: calc(50% - 35px);
}

.slider-section .slick-dots li.slick-active button:before {
    background: var(--color-hightlight);
    border: 1px solid var(--color-hightlight);
}

.slider-section .slick-dots li button:before {
    display: inline-block;
    height: 5px !important;
    width: 35px !important;
    background: var(--white);
    margin: 0 5px;
    text-indent: -9999px;
    border: 1px solid var(--white);
    cursor: pointer;
    vertical-align: top;
    pointer-events: all;
    border-radius: 0;
    opacity: 1;
}

.slider-section .slick-dots li button {
    padding: 0;
    width: 35px !important;
}

.slider-section .slick-dots li {
    margin: 0 5px;
}

.bg-gray {
    background: #f1f1f1;
}

.bg-orange {
    background: #e57741;
}

.ytp-button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
    cursor: pointer;
}

.album-item:hover .ytp-button .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    fill: var(--red);
    fill-opacity: 1;
}

.wrp-effect-album .effect-video::before {
    opacity: 0 !important;
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1170px;
    }
}

.imagebox-block {
    padding-top: 126.7%;
}

.video-home {
    position: absolute;
    top: 91%;
    width: 100%;
}
.san-pham-noi-bat-home {
    margin-top: 30%;
}

.album-item .album-title {
    background: var(--yellow);
}

.album-item .album-title a {
    color: #009435;
}

.title-block {
    margin-bottom: 30px;
}

.title-block h3 {
    color: var(--color-text);
    font-size: 40px;
    font-family: 'Great Vibes', cursive;
    text-align: center;
    margin-bottom: 0px;
    position: relative;
    font-weight: 600;
    letter-spacing: 5px;
}

.title-block h3:before {
    content: '';
    width: 50px;
    height: 3px;
    background: var(--color-main);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.product-countdown .product-item:hover {
    box-shadow: none;
}

.product-countdown .product-item .star-rating {
    margin: 0;
}

.product-description ul, .product-description ol {
    padding-inline-start: 15px; font-size: 15px;
    line-height: 28px;
}
.readMore-sale a {
    border: 1px solid var(--color-main);
    padding: 10px 20px;
    font-size: 16px;
    color: var(--color-main);
    text-transform: uppercase;
}

.readMore-sale a:hover {
    background: var(--color-main);
    color: var(--white);
}

.banner-advertisement {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.item-banner-adver {
    background: #f4eede !important;
    height: 250px;
}

.item-banner-adver:last-child {
    background: #d4e0ab !important
}

.item-banner-adver:first-child img {
    /* margin-top: 10px; */
    /* margin-left: 15px; */
}

.banner-content {
    text-align: center;
    margin-top: 30px;
    font-family: 'Great Vibes', cursive;
    font-weight: normal;
}

.banner-content h2 {
    font-family: 'Great Vibes', cursive;
    font-size: 34px;
    margin-bottom: 0px;
    font-weight: 600;
    line-height: 45px;
    letter-spacing: 5px;
}

.banner-content h4 {
    font-size: 28px;
    line-height: 35px;
    font-weight: normal;
    margin: 0;
}

.item-banner-adver:first-child .banner-content h4 {
    color: #5fc69c;
}

.readMore-banner {
    margin-top: 20px;
}

.readMore-banner a {
    padding: 8px 30px;
    border: 2px solid #8b9d4d;
    border-radius: 30px;
    color: #8b9d4d;
    font-size: 22px;
}

.item-banner-adver:first-child .readMore-banner a {
    color: #f5b571;
    border: 2px solid #f5b571;
}

.item-banner-adver:last-child .banner-adver>.row {
    /* flex-direction: row-reverse; */
}

.item-banner-adver:last-child img {
    /* float: right; */
    /*margin-right: 15px;*/
    /* margin-top: 10px; */
}

.banner-adver .banner-images img {
    max-width: 428px;
    width: 100%;
}

.rounded-50 {
    border-radius: 50px;
}

.bg-khachhang {
    background-size: cover;
    background-repeat: repeat;
    background-attachment: scroll;
}

.khach-item .inner-image img {
    border: 1px solid #fff;
    padding: 8px;
    object-fit: cover;
    width: 118px;
    margin: 0 auto;
    border-radius: 100%;
    margin-bottom: 15px;
}

.khach-item .article-title:before, .khach-item .article-title:after {
    position: absolute;
    content: "";
    height: 1px;
    background: #fff;
    width: 40px;
    top: 12px;
    left: -50px;
}

.khach-item .article-title:before {
    left: inherit;
    right: -50px;
}

.khach-item .article-description {
    font-family: 'Great Vibes', cursive;
}

.khach-hang .slick-dots li button:before {
    background-color: var(--white);
}

.box-newletter {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: inherit;
}

.title-newletter .title-section {
    font-family: 'Great Vibes', cursive;
    text-transform: none;
    font-size: 50px;
    letter-spacing: 3px;
}

.box-newletter input[type=text] {
    height: 50px;
}

.box-newletter .btn-submit {
    width: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    height: 50px;
    line-height: 50px !important;
    padding: 0 20px !important;
}

.box-newletter .form-group {
    position: relative;
}

.box-breadcrumb {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 100px 0;
}

/**/
.list_category {
    margin-bottom: 20px;
}

.product-item .star-rating {
    margin: 0 auto;
    line-height: 26px;
    height: 26px;
}

.xem-them {
    margin-bottom: 25px;
}

.featured {
    background-color: var(--color-main) !important;
}

.comp_name {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 15px;
    text-transform: uppercase;
}

.entire-info-website {
    color: var(--color-text);
}

footer .entire-map {
    padding-top: 65%;
}

#socials {
    display: inline-block;
    position: fixed;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    z-index: 100;
    width: 40px;
}

#socials a {
    width: 40px;
    height: 40px;
    display: block;
    margin-bottom: 10px;
}

#socials a.phone {
    padding: 5px;
    border-radius: 50%;
    background-color: var(--color-main);
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
}

#socials a.phone img {
    padding: 5px;
}

@-webkit-keyframes quick-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

.article-content ul li, .article-content ol li {
    line-height: 30px;
}

.view-small .product-item .inner-content .product-title a {
    font-size: 14px;
}

.search-section .wrap-suggestion {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
    background: #ffffff;
    border: 1px solid #e6e6e6;
    border-top: 0;
    padding: 10px;
}

.search-section .wrap-suggestion ul li a img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.is-mobile .entry-topbar .left-topbar {
    display: none;
}

.is-mobile .logo-section img , .is-mobile .setting-menu.fixed .logo-section img {
    height: 50px;
    padding: 5px 0;
}

table td, table th, .entry-order-review th, .entry-order-review td, .entire-cart-totals .order-total th , .entire-cart-totals .order-total td {
    padding: 1rem .75rem;
    border: 1px solid #ddd
}

.product-detail-footer table tr:first-child {
    background: #5b9bd5;
}

.product-detail-footer table tr:nth-child(2n):not(:first-child) {
    background: #deeaf6;
}

.entry-topbar .left-topbar a:hover {
    color: var(--color-main);
    font-weight: 600;
}

.setting-menu.fixed, .menu-mobile.fixed {
    -webkit-box-shadow: 0 1px 3px rgb(0 0 0 / 11%);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.11);
    box-shadow: 0 1px 3px rgb(0 0 0 / 11%);
    left: 0;
    position: fixed;
    top: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    width: 100%;
    z-index: 10;
}

.page-title-section.page-categories .inner-title {
    color: var(--white);
}

.footer-menu-section ul li a:hover {
    color: var(--color-hightlight);
}

.view-small .product-item .inner-content .star-rating {
    margin: 0;
}

.bg-title {
    display: block !important;
    width: 110px;
    height: 13px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    position: absolute;
    margin: 0 auto;
    background-repeat: no-repeat;
}

.slider-thumbs .thumb-item.slick-current {
    border-color: var(--color-hightlight);
}

.product-item:hover {
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 36%);
}

.product-image-detail .results {
    position: absolute;
    bottom: 15px;
    right: 40px;
    font-size: 22px;
    color: var(--color-hightlight);
}

.box-file {
    margin-bottom: 10px;
}

.entry-order-review .entry-table {
    margin-bottom: 15px;
}

.proceed-to-checkout {
    margin-top: 15px;
}

footer .footer-top>.no-gutters>[class*=col-] {
    padding: 0 15px;
}

.entire-info-website i {
    padding-right: 5px;
}

.slide-product .title-section {
    margin-bottom: 15px;
}

.slide-product .product-item {
    margin-top: 15px;
    margin-bottom: 0;
}

.parent-tab .effect-nav li a.active::after {
    opacity: 0;
}

.parent-tab>ul>li.nav-item {
    padding: 0 15px;
}

.slick-next, .slick-prev {
    top: calc(50% - 40px);
}

.is-mobile footer .logo-section img {
    height: 150px;
}

.product-detail-head :not(.slick-vertical).slider-thumbs.slick-slider img {
    height: 100%;
}

.product-image-detail .slider-thumbs .thumb-item {
    margin: 15px 10px;
    border-color: var(--light);
}

.support-module-item {
    background: var(--color-main);
    border-radius: 10px;
    padding: 20px 15px;
}

.item-support {
    margin-bottom: 20px;
    border: 1px dashed var(--white);
    border-radius: 50px 10px 10px 50px;
    color: var(--white);
}

.item-support:last-child {
    margin-bottom: 0
}

.item-support>img {
    border-radius: 50px;
    width: 80px;
    height: 80px;
    padding: 8px;
}

.social-support a {
    padding-right: 5px;
}

.product-image-detail .inner-image {
    /* padding-top: 62.5%; */
}

footer .logo-section {
    text-align: center;
    margin-bottom: 10px;
}

.clear-both {
    clear: both;
}

footer .lg-footer {
    float: none !important;
}

.toolbar-section .toolbar-item a i.la-phone-volume {
    color: #f34532;
}

.is-mobile .setting-menu>.container>.row>div {
    display: block;
}

.is-mobile .menu-container {
    padding: 5px 0 5px 15px;
}

.slider-section .slick-dots {
    bottom: 20px;
}

.hotline-fixed {
    display: block;
    position: fixed;
    top: initial;
    bottom: 5px;
    left: 20px;
    z-index: 999999;
}

.hotline-fixed>a {
    display: block;
    position: relative;
    padding: 7px 15px 7px 40px;
    background: rgba(255, 255, 255, .9);
    border: 1px solid #d5d5d5;
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, .15);
    -o-box-shadow: 0px 0px 3px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    color: #ff0000;
}

.hotline-fixed>a>i {
    position: absolute;
    width: 36px;
    height: 36px;
    top: 0px;
    left: -7px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    z-index: 5;
    color: #fff;
    line-height: 36px;
    padding-left: 8px;
    background-color: red;
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
}

.product-item .inner-content {
    padding: 0 10px;
}

.user-section .btn-action-header {
    color: var(--white)
}

.user-section .btn-action-header:hover {
    text-decoration: underline;
    color: var(--white);
}

.icon-top img {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    background: var(--white);
}

@media (max-width: 1366px) {
    .banner-content h2 {
        font-size: 28px;
    }
}

@media (max-width: 1200px) and (min-width:1024px) {
    .info-topbar a {
        font-size: 13px;
    }

    .info-topbar a b {
        font-size: 13px !important;
    }

    .banner-content h2 {
        font-size: 22px;
    }
}

@media (min-width: 768px) {
    .slider-main {
        margin-bottom: 100px;
    }
}

@media (min-width: 1025px) {
    .setting-menu>.container>.row>div {
        display: flex;
        justify-content: center;
    }

    .slider-section .slick-dots {
        bottom: 200px;
    }
}

@media (min-width: 1024px) {
    .box-file {
        position: absolute;
        bottom: 0;
        width: 100%;
        opacity: 0;
        margin: 0;
    }

    .article-item:hover .box-file {
        opacity: 1;
    }

    .product-item .inner-content .product-title {
        height: 40px;
    }
}

@media (max-width: 1024px) {
    .menu-container {
        padding: 5px 0 5px 15px;
    }
}

@media (max-width: 991px) {
    .menu-section > ul > li:hover > a , .menu-section > ul > li > a.active {
        background: none !important;
    }

    .logo-section img {
        height: 50px;
        padding: 5px 0;
    }

    footer .logo-section img {
        height: 150px;
    }

    .slider-section, .slider-section .item img {
        /* height: 50vw; */
    }

    .title-block h3 {
        font-size: 30px;
    }

    .fs-10 {
        font-size: 18px !important;
    }

    .item-banner-adver {
        height: auto;
    }

    .banner-content h2 {
        font-size: 30px;
        letter-spacing: 3px;
    }

    .banner-content h4 {
        font-size: 25px;
    }

    .readMore-banner {
        margin: 20px 0;
    }

    .item-banner-adver:first-child img {
        margin: 0;
        /* padding: 10px; */
    }

    .item-banner-adver:last-child img {
        margin: 0;
        /* padding: 10px; */
    }

    .banner-adver .banner-images img {
        aspect-ratio: 11/6;
        object-fit: contain;
    }

    .khach-item .article-description {
        font-size: 20px !important;
    }

    body {
        overflow-x: hidden;
    }

    .title-newletter .title-section {
        font-size: 35px;
    }

    .box-newletter .btn-submit {
        padding: 0 15px !important;
        font-size: 13px;
    }

    .box-breadcrumb {
        padding: 80px 0;
    }

    .product-content-detail .product-title-detail {
        font-size: 20px !important;
    }
}

@media (max-width: 768px) {
    .imagebox-block {
        padding-top: 97.5%;
    }

    .box-breadcrumb {
        padding: 50px 0;
    }

    .image-frame {
        height: 200px !important;
        width: 100% !important;
    }

    .slider-main .image-frame {
        height: 200px !important;
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .footer-mb>.container>.row>div {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }

    .entire-map {
        padding-top: 50%;
    }

    .rti-abs-contain {
        object-fit: unset;
    }

    .orderby-section .orderby-title {
        min-width: 50px;
        padding-right: 20px;
    }

    table {
        display: block;
        overflow-x: scroll;
        width: 100% !important;
    }

    .slider-section .slick-next,.slider-section .slick-prev {
        top: calc(50% - 40px);
    }

    .article-title-detail {
        font-size: 20px;
    }

    .tabs-name {
        font-size: 17px;
    }

    .content-intro-home {
        margin-top: 15px;
    }

    .banner-advertisement {
        padding-bottom: 45px !important;
    }

    .title-newletter .fs-16 {
        font-size: 14px !important;
        margin-bottom: 10px !important;
    }

    .video-home {
        position: relative;
        bottom: unset;
        margin-top: 50px;
        margin-bottom: 15px;
    }
}

@media (max-width: 320px) {
    .parent-tab>ul>li.nav-item {
        padding: 0 12px;
        font-size: 13px;
    }

    .product-countdown .product-item .inner-content .price > span.onsale {
        width: 100%;
        display: block !important;
        margin-left: 0 !important;
    }
}

.footer-menu-section iframe {
    width: 100%;
}

.footer-menu-section.-section-zalo-official .title-footer {
    margin-bottom: 15px;
}

.banner-adver .banner-images img {
    /* aspect-ratio: 27/7; */
    object-fit: contain;
    height: 249px;
    width: 534px;
}

.banner .slider-section .item img {
    /* object-fit: contain; */
    height: 20vw;
}

.product .inner-image {
    height: 320px;
}


.sanphamnoibat .star-rating {
    width: 100%;
}
